EDIT - feature request #5055

Integrate Luna installation instruction into standard installation instructions
07/02/2015 01:15 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 3:00 hours
Target version: Release 4.5

Severity: normal

Description

Standard instruction for installing the Editor Deverloper environment can be found at
http://cybertaxonomy.eu/taxeditor/getting-started.html . However, for Luna we created a separate page on
http://dev.e-taxonomy.eu/trac/wiki/MigratinEditorDevEnvTolLuna. This should be merge into the standard instructions to avoid
confusion.

see also #4923

Related issues:
Related to EDIT - task #6158: Update EDIT documentation from svn to git Closed

History

#1 - 07/20/2015 02:07 PM - Andreas Miiller
- Target version changed from Unassigned CDM tickets to Release 3.8

- Priority changed from New to Priority14

#2 - 09/11/2015 01:57 PM - Andreas Kohlbecker

- Target version deleted (Release 3.8)

moving unresolved tickets to next milestone after release of 3.8.0

#3 - 12/18/2015 12:16 PM - Andreas Miiller
- Assignee changed from c.mathew - to Andreas Mdiller
- Target version changed from Release 3.12 to Unassigned CDM tickets

- Priority changed from Priority14 to Highest

#4 - 01/05/2017 02:35 PM - Andreas Miiller

- Description updated

- Assignee changed from Andreas Miiller to Patrick Plitzner

- Target version changed from Unassigned CDM tickets to Release 4.5

- Estimated time set to 3:00 h

#5 - 01/13/2017 01:14 PM - Patrick Plitzner
- Related to task #6158: Update EDIT documentation from svn to git added

#6 - 01/13/2017 01:15 PM - Patrick Plitzner

- Status changed from New to Closed

This has been resolved by fixing #6158

#7 - 01/19/2017 02:07 PM - Andreas Miiller

- Private changed from Yes to No
